@charset "utf-8";
/* -----------------------------------------------*/
#seat #modal_block {
    visibility: hidden;
    opacity: 0;
    width: 50%;
    height: 72%;
    position:fixed;
    top:50%;
    margin: 3% 0;
    /*box-sizing: border-box;*/
    padding-top:25px;
}
.modal_block_btn_wrapper{
    height: 100%;
    background: #fff;
    position: relative;
}

.modal_block_inner{
    position: absolute;
    overflow: hidden;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    border: solid 1px #000;
    height:97%;
    width: 97%;
    background: #fff;
    margin: auto;

}

#modal_close_btn{
    cursor: pointer;
    background-color: #fff;
    display:block;
    width:80px;
    position: absolute;
    top: -25px;
    right: 0;
    z-index: 100001;
    border-radius: 5px 5px 0 0;
}
#modal_close_btn i{

    padding: 10%;
}

.seat_img_block{
    position: relative;
}

.seat_img_block img{
    width: 100%;
}

.seat{
    position: absolute;
    border: solid 0.5px rgba(255, 0, 0, 0);
}


.seat.selected{
    transform-origin: 50% 50%;
}

.seat_img_block {
    transform: scale(1);
}

.btn_block{
    position: absolute;
    top:0 ;
    left: 0;
    z-index: 10000;
    padding: 1%;
    width: 35%;
}
.btn_block .flex_box{
    width: 100%;
}

.btn_block .bg_gray{
    background: linear-gradient(#c0c0c0,#939293);
    opacity: 1;
    padding:0 1%;
    border-radius:5px 0 0 5px;
}

#select_seat_number{
    text-align: left;
    /*border-left: solid 2px red;*/
    padding-left: 5%;
}
.line{
    width: 3px;
    background-color: black;
    height: 75%;
    opacity: 1 !important;
    box-shadow: 2px 0 1px rgba(192,192,192,0.4);

}

#select_seat_number div{
    color: #fff;
    opacity: 1;
}
.scaling_btn_block{
    background: #000;
    padding: 0 2%;
    opacity: 0.9;
    border-radius:0 5px 5px 0;
    align-items: center;
}

.size-plus,.size-minus{
    padding: 0 3%;
}

.size-plus img,.size-minus img{
    opacity: 1;
}


.fa-search-plus{
    font-size: 20px;
    opacity: 1;
    padding: 5px;

}
.fa-search-plus{
    transform: scale(-1, 1);
    color: #333;

}

#pan_mouse img{
    position: absolute;

}



.seat.selected:before{
    content: " ";
    display:inline-block;
    background: url(../img/hall-arrow.png) no-repeat;
    background-size: contain;
    bottom: 50%;
    right: -90%;
    position: absolute;
    width: 300%;
    height: 300%;
    vertical-align: middle;
}

#F1-C15{
    top: 19%;
    left: 39%;
}

#image_expansion{
    position:absolute;
    top: 1%;
    right: 1%;
    width:25%;
    overflow: hidden;
    z-index: 1000;
}
#image_expansion img{
    width: 100%;
    margin: 1%;
}

#image_expansion #pan_mouse{
    position:absolute;
    border:1px solid red;
    cursor:move;
    width: 100px;
    height:70px;
    overflow: hidden;
}